BODY {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: justify;
	color: #535A53;
}

.pageTitle{
	font-family: Arial;
	font-size: 16px;
	color: #075E00;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.bgrd {
	background-color: #EAF3EA;
	background-image: url(img/WYD_17.gif);
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 12px;
	color: #535A53;
	padding-top: 22px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: justify;
}
.subtitle {
	font-family: Arial;
	font-size: 15px;
	color: #3B7700;
	font-weight: bold;
}
.menu_cell{
	background-image: url(img/menu_bk.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

A:active {
	COLOR: #246C24; TEXT-DECORATION: none; font-size: 9pt;letter-spacing: 0;
}

A:visited {
	COLOR: #246C24; TEXT-DECORATION: none; font-size: 9pt;letter-spacing: 0;
}

A:hover {
	COLOR: #009900; TEXT-DECORATION: NONE; font-size: 9pt;letter-spacing: 0;
}

A:link {
	COLOR: #246C24; TEXT-DECORATION: none; font-size: 9pt;letter-spacing: 0;
}

